package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum AGVStatusEnum {

    /**
     *
     */
    init("init", "初始化 "),
    call("call", "已呼叫 "),
    submit("submit", "已提交 "),

    ;

    private String value;
    private String desc;

}
